Bug 549 - Description displays incorrect
: Description displays incorrect
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 13:36 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 13:36:21
rpm -qi xmms выдает текст кракозябрами. Перекодирование из koi8-r в cp1251
показывает читаемый текст.

rpm-4.0.3-alt3
xmms-1.2.6-alt1

Система - Master beta/Sisyphus 20020204, cp1251
---

---
------- Comment #1 From 2002-03-06 22:02:59 -------
FIxed in xmms-1.2.7-alt1
------- Comment #2 From 2002-03-06 22:02:59 -------
FIxed in xmms-1.2.7-alt1